/*Full page container*/


.forgot-password-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background-image: radial-gradient(farthest-corner at 10% 100%, #F9B35B 5%, #8AD397 15%, #02313E 60%);

}

.reset-password-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.pwd-form-control,
.pwd-form-control:active {
  width: 100% !important; /*To overide a default style from less*/
  margin-bottom: var(--space-lg);
  border-radius: var(--border-radius) ;

}

.subheading {
    font-size: var(--font-size-base);
    margin-bottom: var(--space-lg);
}

.gb-passsword-reset {
    z-index: 1 !important; /*Very strange but gradient doesn't show on sign up page unless the z-index is 1.*/

}

li:first-child {
    margin-bottom: var(--space-sm);
  }
